<mat-toolbar color="primary">
  <mat-toolbar-row class="d-flex justify-content-between">
    <span [routerLink]="['/']"> Time Coffee </span>
    <button mat-button [routerLink]="['/coffees']" routerLinkActive="active">
      <mat-icon>access_time</mat-icon>
      Xem
    </button>
  </mat-toolbar-row>
</mat-toolbar>

<div class="d-flex justify-content-center container">
  <router-outlet></router-outlet>
</div>